/* ボタン文字列 */
yes = "はい";
no = "いいえ";
goNext = "次へ";
finished = "完了";
agree = "同意する";
notAgree = "同意しない";
quit = "終了";
abort = "中止する";
/* タイトル画面文字列 */
titleBar = "%@スクリーンセーバインストーラ";
titleWelcome = "スクリーンセーバインストーラへようこそ。";
titleAgreement = "エンドユーザ使用許諾に同意しますか？";
titleChooseUser = "スクリーンセーバをインストールする先を選択してください。";
titleProgress = "インストール中です。";
titleFinished = "インストールが完了しました。";
titleNoFinished = "インストールが失敗しました。";
titleNoFlash = "flashプラグインが見つかりません。もしくは古いバージョンです。";
/* view内文字列 */
textTitleView = "　手順に従う事で、簡単に%@スクリーンセーバのインストールと設定をおこなうことができます。";
textNotice = "このスクリーンセーバはfla:ver Lite Editionによって制作されています
スクリーンセーバの内容については配布元にお問い合わせ下さい";
textNoFlash = 
"　このスクリンーンセーバを正常に動作させるためには、マクロメディアFlashプラグインをインストールする必要があります。
　マクロメディアFlashプラグインのインストール完了後、再度このインストーラを実行してください。";
textCurrUser = "現在のユーザを対象にインストール";
textAllUsers = "全てのユーザを対象にインストール";
textSetSaver = "スクリーンセーバを設定する";
textShowReadme = "Readmeを表示する";